#ifndef FileSystemIcons_h
#define FileSystemIcons_h

// $Id: FileSystemIcons.h,v 1.5 2011/11/15 12:32:26 hpereira Exp $

/******************************************************************************
 *
 * Copyright (C) 2002 Hugo PEREIRA <mailto: hugo.pereira@free.fr>
 *
 * This is free software; you can redistribute it and/or modify it under the
 * terms of the GNU General Public License as published by the Free Software
 * Foundation; either version 2 of the License, or (at your option) any later
 * version.
 *
 * This software is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * for more details.
 *
 * You should have received a copy of the GNU General Public License along with
 * software; if not, write to the Free Software Foundation, Inc., 59 Temple
 * Place, Suite 330, Boston, MA  02111-1307 USA
 *
 *
 *******************************************************************************/

/*!
  \file    Icons.h
  \brief   Icon filenames
  \author  Hugo Pereira
  \version $Revision: 1.5 $
  \date    $Date: 2011/11/15 12:32:26 $
*/

#include <QString>
#include "BaseIcons.h"

//! namespace for icon static name wrappers
namespace ICONS
{

  static const QString INFO = "info.png";

  static const QString DOCUMENT = "document.png";
  static const QString FOLDER = "folder.png";
  static const QString LINK = "emblem-symbolic-link.png";

  static const QString PARENT_DIRECTORY = "go-up.png";
  static const QString PREVIOUS_DIRECTORY = "go-previous.png";
  static const QString NEXT_DIRECTORY = "go-next.png";
  static const QString HOME_DIRECTORY = "go-home.png";

};

#endif
